<!-- sourced from https://raw.githubusercontent.com/reactjs/reactjs.org/master/static/html/single-file-example.html -->
<!DOCTYPE html>
<html lang="zh">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>React Starter</title>
</head>

<body>
  <!-- React app 根容器 -->
  <div id="root"></div>
  <noscript>
    You need to enable JavaScript to run this app.
  </noscript>
  <!-- Webpack 构建的运行时js，所有的React组件和业务逻辑都会被打包到这个js文件里 -->
  <script src="../dist/bundle.js"></script>
</body>

</html>
